Bug 200088 - leafpad fails to build in mock with minimal build environment.
leafpad fails to build in mock with minimal build environment.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: leafpad (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2006-07-25 09:41 EDT by Paul Howarth
Modified: 2013-01-09 23:00 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.8.9-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-12 08:58:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal environment (30.59 KB, text/plain)
2006-07-25 09:41 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-07-25 09:41:19 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This problem can be fixed by adding a buildreq of gettext
Comment 1 Paul Howarth 2006-07-25 09:41:20 EDT
Created attachment 132983 [details]
Build log with minimal environment
Comment 2 Michael J Knox 2006-09-12 15:59:52 EDT
Fixed now. 
Comment 3 Ignacio Vazquez-Abrams 2007-05-12 08:58:32 EDT
Long fixed; closing.

Note You need to log in before you can comment on or make changes to this bug.